#include "../../Common/xcode/common.xcconfig"

HWP_DEFINES = _HWP_USE_IME HWP_NAMEW=L\"Hwp\" HWP_NAME=\"Hwp\" _TRACKCHANGE

GCC_PREPROCESSOR_DEFINITIONS = $(LIBHSP_DEFINES) $(COMMON_DEFINES) $(HWP_DEFINES)
